<!DOCTYPE qgis PUBLIC 'http://mrcc.com/qgis.dtd' 'SYSTEM'>
<qgis styleCategories="LayerConfiguration|Symbology3D|Labeling|Fields|Forms|Actions|MapTips|Diagrams|AttributeTable|Rendering|CustomProperties|GeometryOptions|Relations|Temporal|Legend|Elevation|Notes" maxScale="0" minScale="1e+08" version="3.34.8-Prizren" hasScaleBasedVisibilityFlag="0">
  <mapTip enabled="1"></mapTip>
  <pipe-data-defined-properties>
    <Option type="Map">
      <Option value="" name="name" type="QString"/>
      <Option name="properties"/>
      <Option value="collection" name="type" type="QString"/>
    </Option>
  </pipe-data-defined-properties>
  <pipe>
    <provider>
      <resampling zoomedInResamplingMethod="nearestNeighbour" zoomedOutResamplingMethod="nearestNeighbour" maxOversampling="2" enabled="false"/>
    </provider>
    <rasterrenderer nodataColor="" opacity="1" alphaBand="-1" band="1" type="paletted">
      <minMaxOrigin>
        <limits>None</limits>
        <extent>WholeRaster</extent>
        <statAccuracy>Estimated</statAccuracy>
        <cumulativeCutLower>0.02</cumulativeCutLower>
        <cumulativeCutUpper>0.98</cumulativeCutUpper>
        <stdDevFactor>2</stdDevFactor>
      </minMaxOrigin>
      <colorPalette>
        <paletteEntry alpha="255" value="9" label="Shelf vegetated sediments" color="#29d000"/>
        <paletteEntry alpha="255" value="1" label="Shelf unvegetated sediments" color="#a2d9ff"/>
        <paletteEntry alpha="255" value="2" label="Upper slope sediments" color="#5171e2"/>
        <paletteEntry alpha="255" value="3" label="Mid slope sediments" color="#b13dff"/>
        <paletteEntry alpha="255" value="4" label="Lower slope reef and sediments" color="#4098c4"/>
        <paletteEntry alpha="255" value="5" label="Abyssal reef and sediments" color="#0012d9"/>
        <paletteEntry alpha="255" value="6" label="Seamount sediments" color="#42ecd0"/>
        <paletteEntry alpha="255" value="10" label="Shallow coral reefs" color="#a17456"/>
        <paletteEntry alpha="255" value="8" label="Oceanic shallow coral reefs" color="#eea6f1"/>
        <paletteEntry alpha="255" value="12" label="Mesophotic coral reefs" color="#e0a800"/>
        <paletteEntry alpha="255" value="11" label="Shallow rocky reefs" color="#c15e7d"/>
        <paletteEntry alpha="255" value="13" label="Mesophotic rocky reefs" color="#f427e3"/>
        <paletteEntry alpha="255" value="14" label="Oceanic mesophotic coral reefs" color="#e7689f"/>
        <paletteEntry alpha="255" value="15" label="Rariphotic shelf reefs" color="#df0003"/>
        <paletteEntry alpha="255" value="16" label="Upper slope reefs" color="#ffe400"/>
        <paletteEntry alpha="255" value="17" label="Mid slope reefs" color="#b1c706"/>
        <paletteEntry alpha="255" value="18" label="Seamount reefs" color="#9eed7c"/>
        <paletteEntry alpha="255" value="7" label="Shelf incising canyons" color="#848484"/>		
      </colorPalette>
      <colorramp name="[source]" type="randomcolors">
        <Option/>
      </colorramp>
    </rasterrenderer>
    <brightnesscontrast brightness="0" gamma="1" contrast="0"/>
    <huesaturation colorizeBlue="128" saturation="0" colorizeOn="0" colorizeGreen="128" invertColors="0" grayscaleMode="0" colorizeRed="255" colorizeStrength="100"/>
    <rasterresampler maxOversampling="2"/>
    <resamplingStage>resamplingFilter</resamplingStage>
  </pipe>
  <blendMode>0</blendMode>
</qgis>
